/*
Theme Name:  Hungry
Theme URI:   http://themeforest.net/user/SubatomicThemes
Author:      Subatomic Themes
Author URI:  http://themeforest.net/user/SubatomicThemes
Description: Hungry is a great theme for simple, nice-looking websites tailored towards restaurant owners or those in a similar industry. It's emphasis is on the "one-page" layout that is quite popular nowadays and provides you with a powerful options panel courtesy of the Redux Framework.
Template:    hungry-theme
Version:     1.1.0
License:     See "Licenses" Folder
License URI: See "Licenses" Folder
Tags:        black, white, yellow, responsive-layout, one-column, two-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-image-header, full-width-template, sticky-post, threaded-comments, custom-background, custom-header, editor-style, featured-images, theme-options, translation-ready
Text Domain: hungry-child
*/

/*
 * All your styles go here!
 * ============================================================================
 */

 #site-footer{
 	color: #cccccc;
 	border-top: none;
 }
 #site-footer a{
 	color: #cccccc;
 }
 #site-footer .widget-hungry-contact-details .phone-number-link, 
 #site-footer .widget-hungry-contact-details .email-link, 
 #site-footer .widget-hungry-contact-details address{
 	color: #cccccc;
 	text-decoration: none;
 	font-style: normal;
 	font-size: 14px;
}
.widget-hungry-contact-details .contact-phone, 
.widget-hungry-contact-details .contact-email, 
.widget-hungry-contact-details .contact-address, 
.widget-hungry-contact-details .contact-facebook, 
.widget-hungry-contact-details .contact-instagram{
	margin-bottom: 8px;
}
#site-footer .widget-title{
	font-weight: 400;
	margin-bottom: 40px;
}
.widget-hungry-contact-details i:before {
	font-size: 15px;
	line-height: 22px;
	color: #fff;
}

#subpage-header{
	background: none !important;
	margin-bottom: 75px;
}
#subpage-header:after{
	display: none;
}
#subpage-header .breadcrumb-trail-container{
	display: none;
}
#subpage-header .page-meta{
	padding-bottom: 20px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 175px;
}
#subpage-header .page-title:after{
	display: none;
}
#subpage-header .page-title-container{
	background: #000000;
	background: rgba(0,0,0,0.7);
}
.hungry-dropcap, .single-page-header-text .tlt, .section-heading-title, .page-title, .not-found-title{
	text-align: left;
	font-family: "Roboto Slab", "Open Sans", Arial, Helvetica, sans-serif !important;
	font-size: 44px;
}

.about-page p, 
.about-page h4, 
.about-page h5{
	color: #ffffff;
}

#subpage-header .site-navbar, 
.home #subpage-header .site-navbar{
	background: #000;
	background: rgba(0,0,0,0.25);
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
}
.site-navbar.short{
	background: rgba(0,0,0,0.85) !important;
}
p{
	margin-bottom: 15px;
}

.page-container{
	margin-bottom: 0;
}

#single-page-header:after{
	display: none;
}
body.custom-background.home{
	background: none;
}
.home #about-us{
	background: #000000;
}
.home #sb_instagram #sbi_load .sbi_follow_btn{
	margin-left: 0;
	margin-top: -30px;
	z-index: 10;
	position: relative;
}
.widget{
	margin-bottom: 40px;
}
#bottom-footer{
	padding: 20px 0;
}

.contact-page{
	color: #ffffff;
}
.contact-page label, 
.contact-page p, 
.contact-page a, 
.contact-page h4, 
.contact-page h5, 
.contact-page h6{
	color: #ffffff;
}
.contact-page input[type="submit"]{
	font-family: "Ubuntu", Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	padding: 7px 20px;
	height: inherit;
	line-height: 20px;
	margin: 15px 0;
	border: none;
	border-radius: 0;
	background: #fff;
	font-weight: bold;
	text-shadow: none;
}

header .mobile-nav i{
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

.phone-menu-link a i{
	font-size: 14px;
	margin-right: 5px;
}

@media all and (max-width: 1024px){
	.widget-column-01, 
	.widget-column-04{
		display: none;
	}
	.widget-column-02, 
	.widget-column-03{
		width: 50%;
	}
}
@media all and (max-width: 767px){
	.widget-column-02, 
	.widget-column-03{
		width: 100%;
	}

	header .site-logo{
		margin-top: 30px;
	}
	header .mobile-nav{
		padding-top: 30px;
	}
}